/*** WOOCOMMERCE ***/
.cart .btn, .woocommerce-form .btn { text-transform: uppercase; width: 100%; max-width: 300px; border-radius: 0; }
.table .inset { padding-left: 24px; }
#add_payment_method .cart-collaterals .cart_totals .discount td, .woocommerce div.product .stock, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce ul.products li.product .price, .woocommerce-cart .cart-collaterals .cart_totals .discount td, .woocommerce-checkout .cart-collaterals .cart_totals .discount td { color: #222; }

.page-title { font-weight: 400; text-transform: uppercase; margin-bottom: 44px; text-align: center; position: relative; }
.page-title:after { content: ""; display:block; width: 3em; max-width:40%; border-bottom: 0.1em solid #bdf8ff; margin: .5em auto 0; }

/*** SHOP PAGE //. BEAVER BUILDER ***/
.fl-node-1x8ipr7tzalj .fl-post-grid-post { height: 320px; text-align: center; }
.fl-node-1x8ipr7tzalj .fl-post-grid-text { padding: 0px; }
.woocommerce.fl-post-grid-woo-meta .price { font-size: 1em !important; }

/*** PRODUCT CATEGORY LISTER ***/
.woocommerce ul.products li.product .woocommerce-loop-product__title { font-family: 'Michroma', sans-serif; font-weight: 400; font-size: 16px; }
.woocommerce ul.products li.product { height: 320px; text-align: center; }
.product_type_simple, .product_type_variable { position: absolute !important; bottom: 0; left: 0 !important; right: 0 !important; width: 100%; max-width: 240px; margin: auto !important; }
.woocommerce ul.products li.product a img { margin: 0; }
.product_type_simple { border-radius: 0 !important; border: 2px solid #ebe9eb !important; }
.add_to_cart_button { background-color: #bdf8ff !important; color: #222 !important; text-transform: capitalize; border: 2px solid #bdf8ff !important; border-radius: 0 !important; transition: all .2s ease; }
.add_to_cart_button:hover { background-color: #fff !important; }

/*** ACCOUNT ***/
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register { border: 0; padding: 0; }
.woocommerce-MyAccount-navigation { padding-right: 40px; }
.woocommerce-MyAccount-navigation ul { margin: 0; padding: 0; list-style-type: none; }
.woocommerce-MyAccount-navigation ul li { padding: 12px 0; border-top: 1px solid #ccc; position: relative; }
.woocommerce-MyAccount-navigation ul li::before { font-weight: 300; position: absolute; top: 50%; transform: translateY(-50%); right: 10px; font-size: 16px; color: #999; }
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard::before { font-family: 'font awesome 5 pro'; content: "\f625"; }
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders::before { font-family: 'font awesome 5 pro'; content: "\f291"; }
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address::before { font-family: 'font awesome 5 pro'; content: "\f3c5"; }
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account::before { font-family: 'font awesome 5 pro'; content: "\f007"; }
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout::before { font-family: 'font awesome 5 pro'; content: "\f08b"; }
.woocommerce-MyAccount-navigation ul li.is-active::before { color: #2acaff; }
.woocommerce-MyAccount-navigation ul li:last-child { border-bottom: 1px solid #ccc; }
.woocommerce-MyAccount-navigation ul li a { color: #282828; }

.pw-icon { position: absolute; top: 50%; transform: translateY(-50%); right: 10px; z-index: 99; }
.pw-icon a { color: #999; }

.woocommerce form .form-row { padding: 0; margin-right: -5px; margin-left: -5px; }
.woocommerce a.added_to_cart { width: 100%; max-width: 300px; background-color: #2acaff; color: #000; text-transform: uppercase; font-weight: 600; padding: .3em 1em; }
.woocommerce .woocommerce-info { text-align: left; }
#customer_details h3 { border-bottom: 1px solid #ccc; margin-bottom: 30px; padding-bottom: 12px; }
.woocommerce-account-fields { background-color: #f8f8f8; padding: 12px; margin-bottom: 24px; }

#order_review { background-color: #f8f8f8 !important; padding: 14px !important; }
.woocommerce table.shop_table { border: 0; margin: 0; }
.shop_table { font-size: 14px; }
.shop_table thead { text-transform: uppercase; }
.woocommerce table.shop_table .product-total, .woocommerce table.shop_table tfoot td { text-align: right; }
.woocommerce table.shop_table th, .woocommerce table.shop_table td { padding: 4px 12px; }
.woocommerce-checkout #payment { margin-top: 24px !important; }
.woocommerce-checkout #payment div.payment_box::before { border: 0; }
.woocommerce-checkout #payment div.payment_box { padding: 0; margin: 0; background-color: transparent; }
.woocommerce-checkout #payment div.payment_box p { display: none; }
.woocommerce-checkout #payment ul.payment_methods { background-color: #fff !important; }
.woocommerce #payment ul.payment_methods label { text-transform: uppercase; font-weight: 700; }
#payment .payment_methods li .payment_box.payment_method_woocommerce_payments fieldset { padding: 0 !important; }
#wcpay-card-element, #wcpay-sepa-element { padding: 10px 7px !important; }

.checkout-coupon-toggle { margin-top: 14px; border: 1px solid #ccc; padding: 12px; color: #000; }
.checkout-coupon-toggle .woocommerce-info { margin: 0;  }
.coupon-form { padding: 14px; margin: 12px 0 20px 0; }

/*** CART ***/
.woocommerce-error, .woocommerce-info, .woocommerce-message { background-color: transparent; border: 0; border-radius: 0; padding: 0; text-align: center; }
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before { content: ''; }
.fl-theme-builder-woo-notices { padding: 10px; }
.return-to-shop { text-align: center; }
.intl-shipping { color: #721c24 !important; font-size: 14px !important; }


/*** CUSTOM CART ***/
.woocommerce .cart-collaterals { margin-left: 20px; background-color: #f8f8f8; padding: 20px; border-radius: 10px; }
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { float: none; width: 100%; color: #222 !important; }
.woocommerce .cart-collaterals h2 { font-size: 24px; font-weight: 700; text-align: center; margin-bottom: 20px; text-transform: capitalize; }
.cart-prod-title a { line-height: 1.1 !important; font-weight: 700 !important; color: #000; }
a.remove-link { font-size: 11px !important; }
.variation { font-size: 13px !important; margin: 0; }
dl { width: 300px; }
dt { float: left; clear: left; width: auto; text-align: left; font-weight: bold; }
dt::after { content: ""; margin-right: 5px; }
dd { margin: 0 0 0 14px; padding: 0; }
.variation p { display: inline; padding: 0; }
.woocommerce-shipping-destination { display: none; }
.woocommerce ul#shipping_method li { margin: 0; }

@media only screen and (max-width: 1200px) {
.fl-node-1x8ipr7tzalj .fl-post-grid-post { height: 380px; }
}

@media only screen and (max-width: 768px) {
.woocommerce div.product .product_title { font-size: 32px; text-align: center; }
.fl-node-1x8ipr7tzalj .fl-post-grid-post { height: auto; }
.woocommerce .cart-collaterals { margin-left: 0; margin-top: 30px; }
}
